/* custom css */

.duet { background-color: #000; padding: 30px; font-family: 'Montserrat', sans-serif; font-weight: 300; }

.video-col { width: 75%; background-color: #111; color: #fff; height: calc(100vh - 60px); padding-top: 10px; }

.chat-col { width: 25%; background-color: #151515; color: #fff; height: calc(100vh - 60px);  padding-top: 10px; padding-left: 25px; }

.vid-container { position: relative; width: 100%; padding-bottom: 53.25%; }
.one { margin-bottom: 12px; }
.vid-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%;
  border: 0; }

.thumb { padding-top: 15px; max-width: 200px; }
.thumb img { width: 185px; }
.title { padding-top: 14px; }
.title h1 { font-weight: 900; text-transform: uppercase; font-size: 26px; color: #b56b8a; margin-bottom: .3rem; line-height: 30px; display: inline-block; }
.title p { font-size: 14px; line-height: 24px; }
.logo { padding-top: 15px; max-width: 355px; }
.logo img { width: 345px; }

.movie-select { margin-bottom: 12px; color: #fff; background-color: #111; border-color: #b56b8a; border-radius: 6px; }

.chat-container { margin-top: 12px; padding: 10px; border: 1px solid #b56b8a; border-radius: 6px; height: calc(100vh - 70.5%); }

.btn-group { margin-top: -10px; margin-left: 15px; }
.btn-sm { border-color: #b56b8a; color: #fff!important; font-size: .75rem!important; padding: 5px 10px; border-radius: 6px; }